body{

	margin:0px;

	padding:0px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#333333;
	background-color:#fff;

	}

.clear{ clear:both; }
	
	
.bodywhite{

	margin:0px;

	padding:0px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	line-height: 135%;

	color:#ffffff;

	}

	

h1{

	font-size:18px;

	color:#155187;

	margin:0px;

	padding:0px;

	}

	

.c_blue{

	color:#155187;

	}

	

.f_15{

	font-size:15px;

	color:#155187;

	}

	

.inner_bg{

	background:url(../images/bg-sides.jpg) repeat;

	}

	

.bg-right{

	background:url(../images/bg-rside.jpg) repeat; width:10.25%;

	}



.bg-left{

	background:url(../images/bg-lside.jpg) repeat; width:10.25%;

	}

.wt-rotator .main-img{ width:100%; }	
.top_banner{ padding-left:24px; padding-right:24px; }
.wt-rotator .main-img{ width:100%; }
.mid_l{ width:71.55%; }
.mid_r{ width:26.45%; }
.mid_l_inner{ padding-right:25px; }
.desk_phone{ display:block; }
.mobile_phone{ display:none; }

@media screen and (min-width: 768px) {
.nav{


	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#fff;
	text-align:center;

	}

	

.nav ul{

	margin:0px;

	padding:0px;

	list-style-type:none;

	display:inline-block;

	}

	

.nav ul li{

	line-height:48px;

	text-align:center;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#fff;

	float:left;

	margin:0px;

	}

	

.nav ul li a{

	line-height:48px;

	text-align:center;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#fff;

	background:url(../images/nav_left.jpg) left top no-repeat;

	padding:0px 0px 0px 15px;

	display:block;

	float:left;

	margin:0px;

	cursor:pointer;

	text-decoration:none;

	}

	

.nav ul li a p{

	line-height:48px;

	text-align:center;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#fff;

	background:url(../images/nav_right.jpg) right top no-repeat;

	padding:0px 18px 0px 0px;

	display:block;

	float:left;

	margin:0px;

	cursor:pointer;

	text-decoration:none;

	}

	

.nav ul li a:hover{

	line-height:48px;

	text-align:center;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#fff;

	background:url(../images/nav_left_h.jpg) left top no-repeat;

	padding:0px 0px 0px 15px;

	display:block;

	float:left;

	margin:0px;

	cursor:pointer;

	text-decoration:none;

	}

	

.nav ul li a:hover p{

	line-height:48px;

	text-align:center;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#fff;

	background:url(../images/nav_right_h.jpg) right top no-repeat;

	padding:0px 18px 0px 0px;

	display:block;

	float:left;

	margin:0px;

	cursor:pointer;

	text-decoration:none;

	}

	

	.nav ul li a.current{

	line-height:48px;

	text-align:center;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#fff;

	background:url(../images/nav_left_h.jpg) left top no-repeat;

	padding:0px 0px 0px 15px;

	display:block;

	float:left;

	margin:0px;

	cursor:pointer;

	text-decoration:none;

	}

	

	.nav ul li a.current p{

	line-height:48px;

	text-align:center;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#fff;

	background:url(../images/nav_right_h.jpg) right top no-repeat;

	padding:0px 18px 0px 0px;

	display:block;

	float:left;

	margin:0px;

	cursor:pointer;

	text-decoration:none;

	}

}

.red_top{

	background:url(../images/red_top.jpg) no-repeat left top;
	background-size:100% 100%;

	width:100%;

	padding:15px 0px 15px 10px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:30px;

	color:#fff;

	}
.red_top p{
	background:url(../images/circle_bull.jpg) no-repeat left 4px;
    margin:0px;
	padding:0px 0px 0px 35px;
	line-height:inherit;
}

	

.red_bg{

	background:#b62a0c url(../images/red_bg.jpg) top no-repeat;
	background-size:100% 100%;

	padding:10px 30px 10px 50px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:17px;

	color:#fff;

	width:100%;

	line-height:28px;

	}
.l_org_bot img{ width:100%; }
	

.right_box{

	width:170px;

	}

	

.right_box ul{	

	margin:0px;

	padding:0px;

	list-style-type:none;

	display:block;

	}

	

.right_box ul li{

	border-bottom:1px solid #0099CC;

	padding:3px 10px;

	text-align:left;

	background:url(../images/bullet.jpg) left no-repeat;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	text-decoration:none;

	color:#1f69a5;

	font-weight:bold;

	}

	

.right_box ul li a{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	text-decoration:none;

	color:#1f69a5;

	font-weight:bold;

	}

	

.right_box ul li a:hover{

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	text-decoration:none;

	color:#011c33;

	font-weight:bold;

	}

	

.footer{

	background:#12548b;

	font-family:Arial, Helvetica, sans-serif;

	color:#fff;

	font-size:11px;

	padding:18px 0px;

	}

	

.footer_link,.footer_txt{

	font-family:Arial, Helvetica, sans-serif;

	color:#fff;

	font-size:12px;

	text-decoration:none;

	padding:0px 2px;

	}

	

.footer_link:hover{

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	text-decoration:none;

	padding:0px 2px;

	}
	

	

	

/*------------------------------------ INNER ----------------------------*/



.inner_list{

	/*width:170px;*/

	}

	

.inner_list ul{	

	margin:0px;

	padding:0px;

	list-style-type:none;

	display:block;

	}

	

.inner_list ul li{

	/*border-bottom:1px solid #0099CC;*/

	padding:5px 10px 5px 12px;

	text-align:left;

	background:url(../images/bullet.jpg) no-repeat left 7px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	text-decoration:none;

	color:#1f69a5;

	font-weight:bold;

	}

	

.input_field{

	border:1px solid #333333;

	padding-left:3px;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#333333;

	width:200px;

	}

	

.bttn{

	background:url(../images/bttn.jpg) top no-repeat;

	width:75px;

	height:27px;

	border:none;

	text-align:center;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	color:#fff;

	cursor:pointer;

	}
	
.main_container{ width:1024px; }
.mid_container{ width:79.5%; }
.right_box{ width:auto; }
.about_dont_delay img{ max-width:100%; }
.service_l{  width:57%; }
.service_r{  width:43%; }
.contact_l{ width:60%; }
.contact_r{ width:40%; }
#home_flexslider{ cursor:pointer; }
.footer_menu a,.footer_menu a:hover{ display:inline-block; border-right:1px solid #fff; padding-right:10px; padding-left:10px; line-height:12px; }
.footer_menu a:hover{ }

.footer_menu a:first-child{ padding-left:0px; }
.footer_menu a:last-child{ padding-right:0px; border-right:0px; }
.fot_l{ width:76%; }
.fot_r{ width:24%; }

.request_l{ width:30%; text-align:right; float:left; }
.request_l label{ font-weight:normal; padding-right:12px; }
.request_r{ width:70%; text-align:left; float:left; }
.request_l2{ text-align:left; }
.request_r2{ padding-top:15px; }
.request_gap{ clear:both; height:10px; }
.request_r input[type="text"]{
border: 1px solid #333;
padding-left: 3px;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
color: #333;
width: 200px;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
.main_container{ width:740px; }	
.bg-left{ background-size:100%; }
.bg-right{ background-size:100%; }
.fot_l{ width:66%; }
.fot_r{ width:34%; }
.request_l{ width:40%; }
.request_r{ width:60%; }

}

@media screen and (max-width: 767px) {
.main_container{ width:100%; }	
.bg-left{ display:none; }
.bg-right{ display:none; }
.mid_l{ width:100%; display:block; }
.mid_r{ width:100%; display:block; padding-top:25px; }
.mid_l_inner{ padding-right:0px; }
.service_l{  width:100%; display:table; }
.service_r{  width:100%; display:table; padding-top:5px; }
.service_r img{ max-width:100%; }
.service_bot_img img{ max-width:100%; }
.contact_l{ width:100%; display:block; }
.contact_r{ width:100%; display:block; margin-top:25px; }
.footer td{ width:100%; display:block; text-align:left; line-height:16px; }
.fot_r p,.fot_r p:hover{ padding-top:10px; padding-left:15px; }
.nav ul{ padding-top:12px; padding-bottom:12px; }
.nav ul li p{ padding:0px; margin:0px; }
.nav ul li{ padding:3px 22px; }
.nav ul li a,.nav ul li a:hover{ color:#fff; font-size:12px; text-decoration:none; text-transform:uppercase; }
.desk_phone{ display:none; }
.mobile_phone{ display:block; }
.mobile_phone a,.mobile_phone a:hover{ color:#155187; text-decoration:none; cursor:pointer; }
.footer_menu a,.footer_menu a:hover{ display:table; border:0px; padding-left:0px; padding-right:0px; margin:0px 0px 5px 15px; }

.request_l{ width:100%; text-align:left; float:none; }
.request_l label{ padding-right:0px; }
.request_r{ width:100%; float:none; }
.request_r input[type="text"] { width:100%; max-width:300px; }
.request_r input[type="text"] { width:100%; max-width:300px; }
.input_field { width:100%; max-width:300px; }
.footer_link,.footer_link:hover{ font-size:14px; }
.footer_menu{ text-align:center; }
.footer_link, .footer_link:hover{ text-align:center; }
.footer_link, .footer_txt{ text-align:center; }
.footer_menu a, .footer_menu a:hover{ margin:0px auto; margin-bottom:8px; }

}

